/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 25/10/2018, 12:14:47
    Author     : Caio
*/

body {
background:
    -webkit-linear-gradient(315deg, hsla(165.15, 97.8%, 46.74%, 1) 0%, hsla(165.15, 97.8%, 46.74%, 0) 70%),
    -webkit-linear-gradient(65deg, hsla(239.11, 96.88%, 46.41%, 1) 10%, hsla(239.11, 96.88%, 46.41%, 0) 80%),
    -webkit-linear-gradient(135deg, hsla(173.97, 96.85%, 46.67%, 1) 15%, hsla(173.97, 96.85%, 46.67%, 0) 80%),
    -webkit-linear-gradient(205deg, hsla(199.28, 91.63%, 46.33%, 1) 100%, hsla(199.28, 91.63%, 46.33%, 0) 70%);
  background:
    linear-gradient(135deg, hsla(165.15, 97.8%, 46.74%, 1) 0%, hsla(165.15, 97.8%, 46.74%, 0) 70%),
    linear-gradient(25deg, hsla(239.11, 96.88%, 46.41%, 1) 10%, hsla(239.11, 96.88%, 46.41%, 0) 80%),
    linear-gradient(315deg, hsla(173.97, 96.85%, 46.67%, 1) 15%, hsla(173.97, 96.85%, 46.67%, 0) 80%),
    linear-gradient(245deg, hsla(199.28, 91.63%, 46.33%, 1) 100%, hsla(199.28, 91.63%, 46.33%, 0) 70%);
    height: 100%;
}

.nano-avatar {
    margin: 0 8px 0 -12px;
    height: 32px;
    width: 32px;
    border-radius: 50%;
}

.content-day  {
    padding: 8px;
}


.CellWithComment{
    position:relative;
}

.CellComment{
    display:none;
    position:absolute; 
    z-index:100;
    padding:2px;
    top:-300px; 
    left:-200px;
    width: 600px;
}

.CellWithComment:hover span.CellComment{
    display:block;
}

.blurred-box{
background-color: rgba(255, 255, 255, .15);  
 backdrop-filter: blur(5px);
 padding: 15;
 margin-top: 10;

}

.blurred-box:after{
 content: '';
 background-color: red;
 box-shadow: inset 0 0 0 200px rgba(255,255,255,0.05);
 filter: blur(10px);
}